// Fill out your copyright notice in the Description page of Project Settings.

#pragma once

#include "CoreMinimal.h"

#include "SMCGameInstance.generated.h"

/**
 *
 */
UCLASS()
class SMC_BUILD_API USMCGameInstance : public UGameInstance
{
	GENERATED_BODY()

public:
	virtual void Shutdown() override;
protected:
	virtual void OnStart() override;
};
